<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.wgz.mapper.WgzQuestionCategoryMapper">

    <resultMap type="com.ruoyi.wgz.domain.WgzQuestionCategory" id="WgzQuestionCategoryResult">
        <result property="id" column="id"/>
        <result property="categoryName" column="category_name"/>
    </resultMap>


</mapper>